.form-wc {
	// .form-wc__section
	&__section {
		margin: 130px 0px 0px 0px;
		width: 815px;
		@media (max-width: 1145px) {
			width: auto;
			margin: 50px 0px 0px 0px;
		}
	}
}
.section {
	font-family: "Nunito Bold";
	font-size: 20px;
	line-height: 20px;
	color: #0057b1;
	a {
		color: inherit;
	}
	// .section__item
	&__item {
		background-color: #fdfdfd;
		margin: 0px 0px 15px 0px;
	}

	// .section__title
	&__title {
		min-height: 63px;
		padding: 21.5px 55px;
		cursor: pointer;
		position: relative;
		&:hover {
			color: #ffffff;
			background-color: #0057b1;
			transition: 0.3s;
			span {
				background-color: #fff;
				&::before,
				&::after {
					background-color: #0057b1;
				}
			}
		}
		&.active {
			span {
				&::before {
					top: 10px;
					transform: rotate(-30deg);
				}
				&::after {
					top: 10px;
					transform: rotate(30deg);
				}
			}
		}
		span {
			position: absolute;
			width: 24px;
			height: 24px;
			border-radius: 50%;
			background-color: #0057b1;
			top: 50%;
			right: 25px;
			transform: translate(0, -50%);
			transition: 0.4s;
			&::before,
			&::after {
				content: "";
				position: absolute;
				width: 10px;
				height: 1px;
				background-color: #fff;
				top: 12px;
				transition: 0.3s;
			}
			&::before {
				left: 3px;
				transform: rotate(30deg);
			}
			&::after {
				transform: rotate(-30deg);
				left: 11px;
			}
		}
	}

	// .section__subsection
	&__subsection {
		display: none;
		margin: 0px 55px;
		padding: 20px 0px;
	}

	// .section__subsection--item
	&__subsection--item {
		min-height: 73px;
		display: flex;
		transition: 0.3s;
		border-bottom: 1px solid #dadada;
		&:last-child {
			border-bottom: transparent;
		}
		&:hover {
			background-color: #0057b1;
			color: #ffffff;
		}
		a {
			width: 100%;
			height: 100%;
			padding: 26.5px 45px 26.5px 22px;
		}
		span {
			text-transform: uppercase;
			float: right;
		}
	}

	// .section__subsection--link
	&__subsection--link {
	}
	// .section__sub-row
	&__sub-row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	// .section__sub-col
	&__sub-col {
		width: 345px;
		height: 261px;
		border-bottom: 13px solid #0057b1;
		border-radius: 3px;
		box-shadow: 0 2px 14px rgba(0, 86, 177, 0.2);
		padding: 26px 34px;
		margin: 0px 0px 20px 0px;
		transition: 0.3s;
		&:hover {
			box-shadow: 2px 2px 10px 10px rgba(0, 86, 177, 0.2);
		}
	}

	// .section__sub-title
	&__sub-title {
		font-family: "Nunito Bold";
		font-size: 22px;
		line-height: 30px;
		height: 30px;
		overflow: hidden;
		color: #464646;
		margin: 0px 0px 20px 0px;
	}

	// .section__sub-content
	&__sub-content {
		display: flex;
		&.v2 {
			height: 100%;
			align-items: center;
			&:hover {
				.section__sub-title2 {
					color: #0057b1;
				}
			}
		}
	}

	// .section__sub-img
	&__sub-img {
		width: 100px;
		height: 140px;
		img {
			width: 100%;
			height: 100%;
		}
	}

	// .section__sub-r
	&__sub-r {
		font-family: "nunito Regular";
		font-size: 16px;
		line-height: 23px;
		color: #464646;
		margin: 29px 0px 0px 25px;
	}

	// .section__sub-format
	&__sub-format {
	}

	// .section__sub-size
	&__sub-size {
	}

	// .section__sub-downlad
	&__sub-downlad {
		display: flex;
		width: 160px;
		height: 40px;
		margin: 20px 0px 0px 0px;
		button {
			width: 100%;
			height: 100%;
			color: #0057b1;
			font-family: "Nunito Regular";
			font-size: 18px;
			line-height: 20px;
			padding: 10px 0px;
			text-align: center;
			background-color: #fff;
			box-shadow: 0 2px 4px rgba(0, 86, 177, 0.2);
		}
	}

	// .section__sub-title2
	&__sub-title2 {
		margin: 0px 0px 0px 10px;
		font-family: "Nunito Bold";
		font-size: 22px;
		line-height: 30px;
		overflow: hidden;
		color: #464646;
	}
	@media (max-width: 800px) {
		.section__subsection {
			margin: 0px 40px;
		}
	}
	@media (max-width: 500px) {
		.section__title {
			padding: 21.5px 55px 21.5px 20px;
		}
		.section__subsection {
			margin: 0;
			a {
				width: 100%;
			}
		}
		.section__sub-col {
			width: 100%;
			padding: 26px 15px;
		}
		.section__sub-r {
			margin: 29px 0px 0px 5px;
		}
	}
}
